Sector Name: CREDIT UNIONS - Bug #970

Admin panel-->Form "EDUCATION DETAILS"--> 1. need to put heading against the correct field (2).

Complete value should reflect at admin end
01/04/2022 03:34 PM - arti saraswat

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->Form "EDUCATION DETAILS"-->

1. need to put heading against the correct field
2. Complete value should reflect at admin end

See attached screenshot:
History

#1 - 01/05/2022 07:03 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/03/2022 01:07 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#4 - 03/15/2022 11:17 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#5 - 03/21/2022 12:24 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 03/28/2022 03:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue has been fixed.
